<button type="button" class="navbar-toggle collapsed bg-burger" (click)="toggleSideBar()" data-toggle="offcanvas" data-target="#side-menu" aria-expanded="false">
  <span class="sr-only">Toggle navigation</span>
  <span class="icon-bar"></span>
  <span class="icon-bar"></span>
  <span class="icon-bar"></span>
</button>
<div class="col-md-2 col-sm-1  v-align box"     [ngClass]="{ 'hidden-xs': sideBarOpen }"  id="navigation">
  <div class="logo-dash">
    <a hef="home.html">
      <img src="assets/images/logo.png" alt="merkery_logo" class="dash-logo">

    </a>
  </div>
  <div class="navi">
    <ul>
      <li><a [routerLink]="['home']"  routerLinkActive="active"><span class="">Home</span> <span class="icon_wrap home"></span> </a></li>
      <li><a [routerLink]="['tasks']"  routerLinkActive="active"><span class="">Task</span> <span class="icon_wrap task"></span> </a></li>
      <li><a [routerLink]="['earnings']" routerLinkActive="active"><span class="">earning</span> <span class="icon_wrap earning"></span> </a></li>
      <li><a [routerLink]="['ratings']" routerLinkActive="active"><span class="">ratings</span> <span class="icon_wrap rating"></span> </a></li>
      <li><a [routerLink]="['past-works']" routerLinkActive="active"><span class="">past work</span> <span class="icon_wrap pastwork"></span> </a></li>
<!--
      <li><a [routerLink]="['offers']" routerLinkActive="active"><span class="">offers</span> <span class="icon_wrap offers"></span> </a></li>
-->
      <li><a [routerLink]="['profile']" routerLinkActive="active"><span class="">Setting</span> <span class="icon_wrap setting"></span> </a></li>
      <li><a [routerLink]="['help']" routerLinkActive="active"><span class="">help</span> <span class="icon_wrap help"></span> </a></li>
<!--
      <li><a [routerLink]="['about']" routerLinkActive="active"><span class="">about</span> <span class="icon_wrap about"></span> </a></li>
-->
    </ul>
  </div>
</div>
